import api_game as api_game
import game_1 as quest_game

def on_create():
	import game_2 as ant_game
	ant_game.cnt_collect(30)
	ant_game.cnt_simult(7)                
	ant_game.init_object("ant_1","ant_1_go", 1, 4, 0)
	ant_game.init_object("ant_2","ant_2_go", 1, 5, 0)
	ant_game.init_object("ant_3","ant_3_go", 1, 4, 0)
	ant_game.init_object("ant_4","ant_4_go", 1, 5.2, 0)
	ant_game.init_object("ant_5","ant_5_go", 1, 4.5, 0)
	ant_game.init_object("ant_6","ant_6_go", 1, 5.3, 0)
	ant_game.init_object("ant_8","ant_8_go", 1, 4, 0)	
	ant_game.init_object("ant_7","ant_7_go", 1, 5.5, 0)
	ant_game.init_object("ant_9","ant_7_go", 1, 5.1, 0)
	ant_game.init_object("ant_10","ant_7_go", 1, 5, 0)
